uuid: 42976f9f-aae1-42be-9185-35bfbc6e3cbd
langcode: en
status: true
dependencies:
  module:
    - admin_toolbar_search
id: config_sync.module.admin_toolbar_search
snapshotSet: config_sync
extensionType: module
extensionName: admin_toolbar_search
items:
  -
    collection: ''
    name: admin_toolbar_search.settings
    data:
      display_menu_item: 0
      _core:
        default_config_hash: AAmWcgwzGYbXfR6wfEfMyoi3r5QZwlpxvq5dHbupnJo
